/* 
  Task Columns Def.strings
  QuickPlan

  Created by MBL on 2021/8/29.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* UI columns */
"task.col.sno.ui.name" = "序号" ;

"task.col.sno.ui.display-name" = "序号" ; // Task column number field display name. Empty allowed

"task.col.sno.ui.desc" = "任务的序列号。" ;

"task.col.wbs.ui.name" = "WBS号码" ;

"task.col.wbs.ui.display-name" = "WBS" ;

"task.col.wbs.ui.desc" = "任务 WBS（工作分解结构）号码。" ;

"task.col.notes.ui.name" = "备注" ;

"task.col.notes.ui.display-name" = "" ; // leave it be bland. The notes column title is an image on the user interface

"task.col.notes.ui.desc" = "任务注释。注释的标题将显示为一个图标。" ;

"task.col.name.ui.name" = "任务" ;

"task.col.name.ui.display-name" = "任务" ;

"task.col.name.ui.desc" = "任务的名称" ;

"task.col.kind.ui.name" = "任务类型" ;

"task.col.kind.ui.display-name" = "" ;

"task.col.kind.ui.desc" = "任务种类：任务、里程碑和子项目。" ;

"task.col.start.ui.name" = "开始日期" ;

"task.col.start.ui.display-name" = "开始日期" ;

"task.col.start.ui.desc" = "任务开始日期。" ;

"task.col.finish.ui.name" = "结束日期" ;

"task.col.finish.ui.display-name" = "结束日期" ;

"task.col.finish.ui.desc" = "任务结束日期" ;

"task.col.days.ui.name" = "工作日总数" ;

"task.col.days.ui.display-name" = "工期" ;

"task.col.days.ui.desc" = "仅计算工作日的任务持续时间。" ;

"task.col.duration.ui.name" = "持续周期" ;

"task.col.duration.ui.display-name" = "持续周期" ;

"task.col.duration.ui.desc" = "任务周期是计算了工作日和非工作日的总和。" ;

"task.col.db_start.ui.name" = "开始日期存档" ;

"task.col.db_start.ui.display-name" = "[开始日期]" ;

"task.col.db_start.ui.desc" = "存档的任务开始日期。" ;

"task.col.db_finish.ui.name" = "结束日期存档" ;

"task.col.db_finish.ui.display-name" = "[结束日期]" ;

"task.col.db_finish.ui.desc" = "存档的任务结束日期。" ;

"task.col.db_days.ui.name" = "工期天数存档" ;

"task.col.db_days.ui.display-name" = "[工期天数]" ;

"task.col.db_days.ui.desc" = "已存档的工期天数。工期是计算工作日的总数。" ;

"task.col.db_duration.ui.name" = "周期天数存档" ;

"task.col.db_duration.ui.display-name" = "[周期天数]" ;

"task.col.db_duration.ui.desc" = "已存档的任务周期。周期是计算工作日和非工作日的总和。" ;

"task.col.db_work.ui.name" = "工作量存档" ;

"task.col.db_work.ui.display-name" = "[工作量]" ;

"task.col.db_work.ui.desc" = "项目中所有任务的工作量存档。" ;

"task.col.db_labor.ui.name" = "人工成本存档" ;

"task.col.db_labor.ui.display-name" = "[人工成本]" ;

"task.col.db_labor.ui.desc" = "项目中所有任务的人工成本存档。" ;

"task.col.db_mat.ui.name" = "固定成本存档" ;

"task.col.db_mat.ui.display-name" = "[固定成本]" ;

"task.col.db_mat.ui.desc" = "项目中所有任务的材料成本存档。" ;

"task.col.db_totalcost.ui.name" = "总成本存档" ;

"task.col.db_totalcost.ui.display-name" = "[总成本]" ;

"task.col.db_totalcost.ui.desc" = "项目中所有任务的总成本存档。" ;

"task.col.comp.ui.name" = "完成百分比" ;

"task.col.comp.ui.display-name" = "完成率" ;

"task.col.comp.ui.desc" = "任务的当前完成状态。表示为在任务持续时间这个维度上的完成比率。\n完成百分比 =（当前已过日历天数 / 计划日历天数）* 100" ;

"task.col.tobecomp.ui.name" = "目标完成率" ; // “Target % Complete” means that for a task, by plan, what’s the planned complete rate at the day

"task.col.tobecomp.ui.display-name" = "目标%" ;

"task.col.tobecomp.ui.desc" = "计划在今天之前完成的百分比。" ;

"task.col.res.ui.name" = "资源" ;

"task.col.res.ui.display-name" = "资源分配" ;

"task.col.res.ui.desc" = "分配给任务的资源。" ;

"task.col.work.ui.name" = "工作量" ;

"task.col.work.ui.display-name" = "工时" ;

"task.col.work.ui.desc" = "分配给任务的所有资源的总和，以时间累积。" ;

"task.col.workcomp.ui.name" = "实际完成百分比" ;

"task.col.workcomp.ui.display-name" = "实际完成率" ;

"task.col.workcomp.ui.desc" = "“实际完成百分比”显示输入的完成百分比值，该值可用作计算已完成工作量的预算成本 (BCWP) 的替代值。 此字段也称为挣值完成百分比。" ;

"task.col.contactor.ui.name" = "联系人" ;

"task.col.contactor.ui.display-name" = "联系人" ;

"task.col.contactor.ui.desc" = "任务的联系人。联系人既不是资源也不是任务所有者。" ;

"task.col.labor.ui.name" = "人工成本" ;

"task.col.labor.ui.display-name" = "人工成本" ;

"task.col.labor.ui.desc" = "为任务分配的项目成员的人工成本总额。" ;

"task.col.materials.ui.name" = "固定成本" ;

"task.col.materials.ui.display-name" = "固定成本" ;

"task.col.materials.ui.desc" = "任务的固定成本。" ;

"task.col.totalcost.ui.name" = "总成本" ;

"task.col.totalcost.ui.display-name" = "总成本" ;

"task.col.totalcost.ui.desc" = "人工成本和固定成本的总和。" ;

"task.col.pred.ui.name" = "前置任务" ;

"task.col.pred.ui.display-name" = "前置任务" ;

"task.col.pred.ui.desc" = "已链接的前置任务。" ;

"task.col.succ.ui.name" = "后续任务" ;

"task.col.succ.ui.display-name" = "后续任务" ;

"task.col.succ.ui.desc" = "已链接的后继任务。" ;

"task.col.icon.ui.name" = "图标" ;

"task.col.icon.ui.display-name" = "" ; // The icon column title. Empty allowed

"task.col.icon.ui.desc" = "任务的附加状态。QuickPlan没有定义这些图标的具体意义，也不限制您使用这些图标的目的，您可自已决定不同图标的意义。" ;

"task.col.url1.ui.name" = "Url #1" ;

"task.col.url1.ui.display-name" = "Url" ;

"task.col.url1.ui.desc" = "第一个URL字段" ;

"task.col.url2.ui.name" = "Url #2" ;

"task.col.url2.ui.display-name" = "Url" ;

"task.col.url2.ui.desc" = "第二个URL字段" ;

/* PDF columns */
"task.col.sno.pdf.name" = "序号" ;

"task.col.sno.pdf.display-name" = "序号" ; // Task column number field display name. Empty allowed

"task.col.wbs.pdf.name" = "WBS号码" ;

"task.col.wbs.pdf.display-name" = "WBS" ;

"task.col.name.pdf.name" = "任务" ;

"task.col.name.pdf.display-name" = "任务" ;

"task.col.start.pdf.name" = "开始日期" ;

"task.col.start.pdf.display-name" = "开始日期" ;

"task.col.finish.pdf.name" = "结束日期" ;

"task.col.finish.pdf.display-name" = "结束日期" ;

"task.col.duration.pdf.name" = "持续周期" ;

"task.col.duration.pdf.display-name" = "持续周期" ;

"task.col.days.pdf.name" = "工作日总数" ;

"task.col.days.pdf.display-name" = "工期" ;

"task.col.comp.pdf.name" = "完成百分比" ;

"task.col.comp.pdf.display-name" = "完成率" ;

"task.col.res.pdf.name" = "资源" ;

"task.col.res.pdf.display-name" = "资源分配" ;

"task.col.work.pdf.name" = "工作量" ;

"task.col.work.pdf.display-name" = "工时" ;

"task.col.workcomp.pdf.name" = "实际完成百分比" ;

"task.col.workcomp.pdf.display-name" = "实际完成率" ;

"task.col.tobecomp.pdf.name" = "目标完工百分比" ; // “Target % Complete” means that for a task, by plan, what’s the planned complete rate at the day

"task.col.tobecomp.pdf.display-name" = "目标%" ;

"task.col.contactor.pdf.name" = "联系人" ;

"task.col.contactor.pdf.display-name" = "联系人" ;

"task.col.labor.pdf.name" = "人工成本" ;

"task.col.labor.pdf.display-name" = "人工成本" ;

"task.col.materials.pdf.name" = "固定成本" ;

"task.col.materials.pdf.display-name" = "固定成本" ;

"task.col.totalcost.pdf.name" = "总成本" ;

"task.col.totalcost.pdf.display-name" = "总成本" ;

"task.col.icon.pdf.name" = "图标" ;

"task.col.icon.pdf.display-name" = "图标" ;

"task.col.db_start.pdf.name" = "开始日期存档" ;

"task.col.db_start.pdf.display-name" = "[开始日期]" ;

"task.col.db_finish.pdf.name" = "结束日期存档" ;

"task.col.db_finish.pdf.display-name" = "[结束日期]" ;

"task.col.db_days.pdf.name" = "工作日天数存档" ;

"task.col.db_days.pdf.display-name" = "[工作日天数]" ;

"task.col.db_duration.pdf.name" = "周期天数存档" ;

"task.col.db_duration.pdf.display-name" = "[周期天数]" ;

"task.col.db_work.pdf.name" = "工作量存档" ;

"task.col.db_work.pdf.display-name" = "[工作量]" ;

"task.col.db_labor.pdf.name" = "人工成本存档" ;

"task.col.db_labor.pdf.display-name" = "[人工成本]" ;

"task.col.db_mat.pdf.name" = "固定成本存档" ;

"task.col.db_mat.pdf.display-name" = "[固定成本]" ;

"task.col.db_totalcost.pdf.name" = "总成本存档" ;

"task.col.db_totalcost.pdf.display-name" = "[总成本]" ;

"task.col.notes.pdf.name" = "注释" ;

"task.col.notes.pdf.display-name" = "注释" ;

"task.col.url1.pdf.name" = "Url #1" ;

"task.col.url1.pdf.display-name" = "URL" ;

"task.col.url2.pdf.name" = "Url #2" ;

"task.col.url2.pdf.display-name" = "URL" ;

"cost.group.pdf" = "成本" ;

/* CSV columns */
"task.col.sno.csv.name" = "序号" ;

"task.col.sno.csv.display-name" = "序号" ; // Task column number field display name. Empty allowed

"task.col.wbs.csv.name" = "WBS号码" ;

"task.col.wbs.csv.display-name" = "WBS" ;

"task.col.name.csv.name" = "任务" ;

"task.col.name.csv.display-name" = "任务" ;

"task.col.kind.csv.name" = "任务类型" ;

"task.col.kind.csv.display-name" = "任务类型" ;

"task.col.start.csv.name" = "开始日期" ;

"task.col.start.csv.display-name" = "开始日期" ;

"task.col.finish.csv.name" = "结束日期" ;

"task.col.finish.csv.display-name" = "结束日期" ;

"task.col.duration.csv.name" = "持续周期" ;

"task.col.duration.csv.display-name" = "持续周期" ;

"task.col.days.csv.name" = "工作日总数" ;

"task.col.days.csv.display-name" = "工期" ;

"task.col.comp.csv.name" = "完成百分比" ;

"task.col.comp.csv.display-name" = "完成率" ;

"task.col.res.csv.name" = "资源" ;

"task.col.res.csv.display-name" = "资源分配" ;

"task.col.work.csv.name" = "工作量" ;

"task.col.work.csv.display-name" = "工时" ;

"task.col.workcomp.csv.name" = "实际完成百分比" ;

"task.col.workcomp.csv.display-name" = "实际完成率" ;

"task.col.contactor.csv.name" = "联系人" ;

"task.col.contactor.csv.display-name" = "联系人" ;

"task.col.labor.csv.name" = "人工成本" ;

"task.col.labor.csv.display-name" = "人工成本" ;

"task.col.materials.csv.name" = "固定成本" ;

"task.col.materials.csv.display-name" = "固定成本" ;

"task.col.totalcost.csv.name" = "总成本" ;

"task.col.totalcost.csv.display-name" = "总成本" ;

"task.col.db_start.csv.name" = "开始日期存档" ;

"task.col.db_start.csv.display-name" = "[开始日期]" ;

"task.col.db_finish.csv.name" = "结束日期存档" ;

"task.col.db_finish.csv.display-name" = "[结束日期]" ;

"task.col.db_days.csv.name" = "工作日天数存档" ;

"task.col.db_days.csv.display-name" = "[工作日天数]" ;

"task.col.db_duration.csv.name" = "周期天数存档" ;

"task.col.db_duration.csv.display-name" = "[周期天数]" ;

"task.col.db_work.csv.name" = "工作量存档" ;

"task.col.db_work.csv.display-name" = "[工作量]" ;

"task.col.db_labor.csv.name" = "人工成本存档" ;

"task.col.db_labor.csv.display-name" = "[人工成本]" ;

"task.col.db_mat.csv.name" = "固定成本存档" ;

"task.col.db_mat.csv.display-name" = "[固定成本]" ;

"task.col.db_totalcost.csv.name" = "总成本存档" ;

"task.col.db_totalcost.csv.display-name" = "[总成本]" ;

"task.col.pred.csv.name" = "前置任务" ;

"task.col.pred.csv.display-name" = "前置任务" ;

"task.col.succ.csv.name" = "后续任务" ;

"task.col.succ.csv.display-name" = "后续任务" ;

"task.col.notes.csv.name" = "注释" ;

"task.col.notes.csv.display-name" = "注释" ;

"task.col.url1.csv.name" = "Url #1" ;

"task.col.url1.csv.display-name" = "URL" ;

"task.col.url2.csv.name" = "Url #2" ;

"task.col.url2.csv.display-name" = "URL" ;
